### Method

# Gtk EventControllerget_propagation_limit

#### Declaration [src]

    GtkPropagationLimit
    gtk_event_controller_get_propagation_limit (
      GtkEventController* controller
    )

#### Description [src]

Gets the propagation limit of the event controller.

Gets property | `Gtk.EventController:propagation-limit`

#### Return value

Type: `GtkPropagationLimit`

The propagation limit.